### Method

# Foundry ExtensionSet get_key

#### Declaration [src]

    const gchar*
    foundry_extension_set_get_key (
      FoundryExtensionSet* self
    )

#### Description

No description available.

Gets property | `Foundry.ExtensionSet:key`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.